## r-cran-shape 1.4.2

=== DESCRIPTION ===
Package: shape
Version: 1.4.2
Date: 2014-06-01
Title: Functions for plotting graphical shapes, colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01), stats
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
LazyData: yes
Packaged: 2014-11-01 08:24:56 UTC; rforge
Repository: CRAN
Repository/R-Forge/Project: diagram
Repository/R-Forge/Revision: 68
Repository/R-Forge/DateTimeStamp: 2014-11-01 08:20:54
Date/Publication: 2014-11-05 14:14:32
NeedsCompilation: no
