=== debian/changelog ===
r-cran-shape (1.4.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:27:18 +0200

r-cran-shape (1.4.2-1) unstable; urgency=low

  * Initial release (closes: #829585)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2016 14:50:52 +0200
