=== debian/control ===
Source: r-cran-shape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-shape/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-shape/trunk/
Homepage: https://cran.r-project.org/web/packages/shape

Package: r-cran-shape
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...
