=== debian/changelog ===
r-cran-shape (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.0
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 15:47:43 +0200
