=== debian/control ===
Source: r-cran-shape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-shape.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shape.git
Homepage: https://cran.r-project.org/package=shape

Package: r-cran-shape
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...
