=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/shape_([-\d.]*)\.tar\.gz
