## r-cran-shape 1.4.5

=== DESCRIPTION ===
Package: shape
Version: 1.4.5
Title: Functions for Plotting Graphical Shapes, Colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01)
Imports: stats, graphics, grDevices
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
LazyData: yes
NeedsCompilation: no
Packaged: 2020-09-11 09:28:00 UTC; karlines
Repository: CRAN
Date/Publication: 2020-09-13 13:10:02 UTC
