=== debian/changelog ===
r-cran-shape (1.4.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 09:25:26 +0200
