## r-cran-shape 1.4.6

=== debian/changelog ===
r-cran-shape (1.4.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:50:50 +0200
