=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shape_([-\d.]*)\.tar\.gz
