=== debian/control ===
Source: r-cran-shape
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shape.git
Homepage: https://cran.r-project.org/package=shape
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-shape
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...
